.responsive-table-line{margin: 12px auto;
      max-width: 1069px;
      margin-left: 20;
      margin-left: -4%;} 

.demo-only{height: 640px;}


.btt_ajouter{margin-left: 81%;margin-top: 27px; } 


.priorite{ margin-left: -71px;}


.categorie{ margin-top: 20%;    margin-left: -130%;}


.recherche{margin-left: 21%;}


.nom_projet{margin-top: 20%;}


.rechnom{width:55%;  margin-left: -7%;}


.rechcategorie{width:55%;    margin-left: -44%;}

.etat{ margin-left: -279px;
margin-top: 24Px;} 

.recherche_etat{
width: 55%;
margin-left: -63%;}


.collaborateur{margin-block-end: 13px;
    margin-top: 3%;    width: 19%;}

    
.projet{margin-block-end: 20px;}

.calandrier{ margin-block-end: 20px;    width: 19%;}

.gantt{ margin-block-end: 20px;    width: 19%;}

.rapport{ margin-block-end: 20px;    width: 19%;}